msgid "Welcome to Director"
msgstr "Velkommen til Director"

msgid "Click here to begin the installation in English."
msgstr "Klik her for at starte installationen på engelsk."

msgid "Language"
msgstr "Dansk"